#!/bin/sh

# Data columns:
# 1. Subject number
# 2. pos
# 3. lag
# 4. ignore
# 5. ACCuracy


echo > results.txt
 echo -e "\f Raw accuracy\n" >> results.txt
 cat "dataoutUnCond.txt" | tr "\r" "\n" | \
 awk -F "\t" '$1>0 && $3>0 {print $1, $2,$3, $5}' \
 | anova sub pos lag t1corr >> results.txt


 echo -e "\f T4 analysis \n" >> results.txt
 cat "dataoutUnCond.txt" | tr "\r" "\n" | \
 awk -F "\t" '$1>0 && $2 ==4 {print $1,  $3, $5}' \
 | anova sub lag t4corrr >> results.txt

